"""empty message

Revision ID: e58ec5d81365
Revises: 6f8a3544e0f3
Create Date: 2019-08-26 22:33:56.469787

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'e58ec5d81365'
down_revision = '6f8a3544e0f3'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('doctrin_status_tracking', sa.Column('note', sa.String(length=255), nullable=True))
    op.add_column('doctrin_users', sa.Column('nid', sa.String(length=100), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('doctrin_users', 'nid')
    op.drop_column('doctrin_status_tracking', 'note')
    # ### end Alembic commands ###
